{
    "changelog":  "NEW - API: obsługa custom_fields w create/update produktu",
    "version":  "0.321",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/api/Controllers/ProductsApiController.php"
                               ]
              },
    "checksum_zip":  "sha256:a04ac9975618bc3b21d80a8e449f98e5bc825ce49a37142e1e621a2ef34a19f1",
    "sql":  [

            ],
    "date":  "2026-02-24",
    "directories_deleted":  [

                            ]
}